/* 悬浮窗 */


.xwtz {
	width: 80px;
	height: 27px;
	border: 1px solid red;
  border-radius: 20px 20px 20px 20px;
  text-align: center;
  position: fixed;
  /* 开始时不在视口内 */
   top: 45%;
 z-index: 99999;
 fonts: 24px;
 font-size: 16px;
 line-height: 26px;
 color: blue;
 left: 2%;
  transform: translateX(10%); /* 居中显示 */

  background-color: #f9f9f9; /* 背景颜色 */
 
  padding: 6px; /* 内边距 */
  box-shadow: 0 4px 8px rgba(0,0,0,0.1); /* 阴影效果 */
  animation: floatUp 5s infinite; /* 应用动画 */
}
 
@keyframes floatUp {
  0% { bottom: -100px; opacity: 0; }
  25% { bottom: 20px; opacity: 1; }
  75% { bottom: 20px; opacity: 1; }
  100% { bottom: -100px; opacity: 0; }
}
.look {
	width: 5.7292vw;
	height: 1.8229vw;
	border: none;
	color: #fff;
	font-size: 0.8854vw;
	background: #c2cad2;
	display: block;
	border-radius: 0.2083vw;
	text-align: center;
	line-height: 2.0833vw;
	margin: 3.6458vw auto;
	justify-content: center;
	align-items: center;
	display: flex;
	cursor: pointer;
                background-color: rgb(0 136 206);
	/* background: linear-gradient(to bottom, #c2cad2, #797a7b, #c2cad2); */
	/* border-style: outset;   */
}

@font-face {
	font-family: bebas;
	src: url(../fonts/BEBAS___.svg), url(../fonts/BEBAS___.eot), url(../fonts/BEBAS___.ttf), url(../fonts/BEBAS___.woff);
}

@font-face {
	font-family: syht;
	src: url(../fonts/glyphicons-halflings-regular.svg), url(../fonts/glyphicons-halflings-regular.eot), url(../fonts/glyphicons-halflings-regular.ttf), url(../fonts/glyphicons-halflings-regular.woff);
}

@font-face {
	font-family: opsli;
	src: url(../fonts/OpenSans-LightItalic.svg), url(../fonts/OpenSans-LightItalic.eot), url(../fonts/OpenSans-LightItalic.ttf), url(../fonts/OpenSans-LightItalic.woff);
}

/* @font-face {
	font-family: "Rzwsxkajfaebecd";
	src: url(http://reeji.oss-cn-zhangjiakou.aliyuncs.com/temp/webfont/0401m0m0400Zheafsirn/a7ebec6d80151946/a7ebec6d80151946.ttf?t=1709258127350) format("truetype"), url(http://reeji.oss-cn-zhangjiakou.aliyuncs.com/temp/webfont/0401m0m0400Zheafsirn/a7ebec6d80151946/a7ebec6d80151946.woff?t=1709258127350) format("woff");
} */

@font-face {
	font-family: "Rzwsxkajfaebecd";
	src: url('../fonts/4.woff') format('TrueType');
	font-display: swap;
}

body::-webkit-scrollbar {
	width: 1px;
}

body::-webkit-scrollbar-thumb {
	background: #ccc;
}

body::-webkit-scrollbar-track {
	background: #fff;
}

* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: inherit;
	cursor: pointer;
}


/*公用头部底部 开始*/

.look {
	cursor: pointer;
}

.active {
	color: #4695ec !important;
}


/****************************** 分页 ******************************/

.page1 {
	clear: both;
	text-align: center;
	font-size: 12px;
	margin-top: 25px;
	font-family: 微软雅黑;
}

.page1 span a {
	color: #333333;
	padding: 5px 10px;
	text-decoration: none;
	background: #f8f8f8;
}

.page1 span a:hover {
	color: #999;
	background: #338bec;
	color: #fff;
}

.page1 span {
	margin: 2px;
}

.page1 span.current a {
	background: #338bec;
	color: #fff;
}


/*.page1 span a.disabled{border:1px solid #ccc;color:#ccc;cursor:default;}*/

.main {
	background: #f7f7f7;
	overflow: hidden;
	min-height: 36.4583vw;
}

.where {
	height: 3.75vw;
	border-bottom: 1px solid #e5e5e5;
	background: #fff;
}

.where .rightbar {
	float: right;
}

.where a,
.where span {
	margin-left: 5px;
	transition: color .5s;
}

.where a:hover,
.where span:hover {
	color: #4695ec;
}

.where .text {
	max-width: 83.3333vw;
	line-height: 3.75vw;
	margin: 0 auto;
	font-size: 0.9375vw;
	color: #555;
}



.navactive {
	color: #4695ec;
}

.bannerimg {
	width: 100%;
	min-width: 700px;
	display: block;
}

.j-head {
	transition: all .5s;
	position: fixed;
	width: 100%;
	z-index: 8000;
	padding: 20px 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.j-head .wrap {
	max-width: 1700px;
	width: 92%;
	height: 65px;
}


.j-head .wrap .j-logobox {
	float: left;
	transition: all .5s;
}


.j-head .wrap .j-logobox img {
	height: 65px;
	display: block;
}

.j-head .wrap .navbox {
	float: right;
	height: 65px;
	transition: all .5s;
	display: flex;
	justify-content: center;
	align-items: center;
	letter-spacing: 1px;
}

.menu-icon {
	display: none;
	float: right;
}


.j-head .wrap .navbox .navs {
	float: left;
	margin-right: 30px;
	position: relative;
}


.j-head .wrap .navbox .navs a {
	line-height: 54px;
	transition: all .5s;
	display: block;
	position: relative;
	color: #fff;
	font-size: 22px;
}

@media only screen and (min-width: 801px) and (max-width: 1350px) {
	.j-head .wrap .j-logobox {
		height: 4.296875vw;
	}

	.j-head .wrap .navbox {
		height: 4.8148vw;
		letter-spacing: 0.0741vw;
	}

	.j-head .wrap .j-logobox img {
		height: 4.8148vw;
		display: block;
	}

	.j-head .wrap {
		height: 4.8148vw;
	}

	.j-head .wrap .navbox .navs a {
		line-height: 4.5vw;
		transition: all .5s;
		display: block;
		position: relative;
		color: #fff;
		font-size: 1.6296vw;
	}

	.j-head .wrap .navbox .navs {
		float: left;
		margin-right: 2.2222vw;
		position: relative;
	}


	.section2 .fp-tableCell,
	.section4 .fp-tableCell,
	.section5 .fp-tableCell {
		height: 94.921875% !important;
		margin-top: 4.8148vw;
	}

}


.activehead .wrap .navbox .navs a {
	color: #000;
}

.subnav {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	height: auto;
	/* text-align: center; */
	padding: 10px 0;
	background: rgba(250, 250, 250, .8);
	width: max-content;
	transform: translateX(-20px);
	z-index: 1112;
	right: -100%;
	animation-name: maskout;
	animation-duration: .5s;
	animation-fill-mode: forwards;
	overflow-y: auto;
}

.j-head .wrap .navbox .navs:hover .subnav {
	display: block;
}


/* .subnav a {
	font-size: 18px;
	line-height: 30px;
	color: #000;
	padding: 5px 0;
} */

.j-head .wrap .navbox .navs .subnav a {
	font-size: 18px;
	line-height: 30px;
	color: #000;
	padding: 5px 20px;
}

@media screen and (max-width: 800px) {
	
	.look {
	    width: 17.7292vw;
	    height: 5.8229vw;
	    border: none;
	    color: #fff;
	    font-size: 3.8854vw;
	    background: #c2cad2;
	    display: block;
	    border-radius: 2.2083vw;
	    text-align: center;
	    line-height: 2.0833vw;
	    margin: 3.6458vw auto;
	    justify-content: center;
	    align-items: center;
	    display: flex
	;
	    cursor: pointer;
	    background-color: rgb(0 136 206);
	    /* background: linear-gradient(to bottom, #c2cad2, #797a7b, #c2cad2); */
	    /* border-style: outset; */
	}
	.j-head .wrap {
		height: 64px;
	}

	.j-head .wrap .navbox {
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		margin-top: 0px;
		margin-right: 0px;
		padding-left: 5%;
		background: rgba(0, 0, 0, 0.7);
		display: none;
		overflow-y: auto;
		height: 100vh;
	}

	.menu-icon {
		display: block;
	}

	.j-head .wrap .navbox .navs {
		float: none;
		margin-right: 54px;
		/* position: relative; */
		display: block;
	}

	.subnav a,
	.activehead .wrap .navbox .navs a {
		color: #fff;
		/* pointer-events: none;   */
		/* font-size: 0.3rem;
		line-height: 0.8rem;
		padding: 0 0; */
	}

	.j-head .wrap .navbox .navs .title:after {
		position: absolute;
		left: 0;
		bottom: 0;
		height: 2px;
		background: #fff;
		content: "";
		width: 100%;
	}

	.subnav {
		font-size: 0.3rem;
		line-height: 0.8rem;
		position: static;
		text-align: left;
		transform: translateX(0);
		background: none;
		width: 100%;
	}

	.j-head .wrap .navbox .navs .subnav a {
		font-size: 22px;
		line-height: 30px;
		color: #fff;
		padding: 5px 0px;
	}

	.j-head .wrap .navbox .navs:hover .subnav {
		display: none;
	}


	/* logo 	 */
	.j-head .wrap .j-logobox {
		/* margin-left: 4.47%; */
		/* max-width: 200px; */
		float: left;
		transition: all .5s;
		/* margin-top: 10px; */
	}

	.j-head .wrap .j-logobox img {
		max-height: 64px;
		max-width: 200px;
		display: block;
	}

}





.j-head .wrap .navbox .langbox {
	float: left;
	line-height: 54px;
	margin-left: 20px;
}

.j-head .wrap .navbox .langbox a {
	padding: 0 8px;
	color: #fff;
	transition: all .3s;
}

.j-head .wrap .navbox .langbox span {
	color: #fff;
}

/* .j-head .wrap .navbox .navs:last-child {
	margin-right: 0;
} */



.j-head .wrap .navbox .navs .w300 {
	width: 300px;
	margin-left: -122px;
}

.j-head .wrap .navbox .navs .w110 {
	width: 110px;
	margin-left: -27px;
}

.j-head .wrap .navbox .navs .w138 {
	width: 138px;
	margin-left: -41px;
}



.j-head .wrap .navbox .navs .subnav a:hover {
	color: #4695ec;
}

.j-head .wrap .navbox .navs:hover .title {
	color: #4695ec;
}

.j-head .wrap .navbox .navs:hover .title:after {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 2px;
	background: #4695ec;
	content: "";
	width: 100%;
}

/* .j-head .wrap .menubox {
	float: right;
} */

/* .j-head .wrap .menubox span {
	transition: all .5s;
	display: block;
	width: 30px;
	height: 3px;
	margin-bottom: 6px;
	background: #fff;
} */

/* .j-head .wrap .menubox span:last-child {
	margin-bottom: 0;
} */
.j-head .wrap .act span {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

.j-head .wrap .act span:nth-child(1) {
	margin-top: 9px;
}

.j-head .wrap .act span:nth-child(2) {
	opacity: 0;
}

.j-head .wrap .act span:nth-child(3) {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	margin-top: -18px;
}

/* .j-head .wrap .menubox {
	margin-left: 30px; 
}

.j-head .wrap .menubox .menubtn {
	padding-top: 1px;
	margin-top: 16px;
	height: 22px;
	cursor: pointer;
} */

.activehead {
	padding: 0;
	background: #fff;
}


.activehead .wrap .navbox .langbox a,
.activehead .wrap .navbox .langbox span {
	color: #333;
}

/* .activehead .wrap .menubox span{
	background: #4695ec;
} */


/* .activehead .wrap .menubox, */


/* .activehead .wrap .menubox{
	margin-left: 30px;
} */
.j-head .wrap .navbox .langbox a:hover {
	color: #4695ec;
}

.moheader {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 999;
	width: 100%;
}

.mobanner {
	width: 100%;
}

.moheader .monavbar {
	height: 1.2rem;
	background: #fff;
	width: 100%;
	box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2);
}

.mobannerbox {
	width: 100%;
	height: 4rem;
	margin-top: 1.2rem;
	display: none;
	overflow: hidden;
}

.mologo {
	display: block;
}



.mologo {
	float: left;
	margin-top: 0.13rem;
	height: 0.94rem;
	margin-left: 0.3rem;
}





.momask {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	z-index: 1111;
	display: none;
}

@-webkit-keyframes maskout {
	0% {
		right: -100%;
	}

	100% {
		right: 0;
	}
}

@-webkit-keyframes maskshow {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

.outmask {
	float: right;
	height: 54px;
	width: 54px;
	font-size: 54px;
	color: white;
	align-items: center;
	justify-content: center;
	display: none;
}



.subnav .monavul {
	line-height: 35px;
	font-size: 16px;
}

.subnav .monavul .monavli .showsub {
	font-size: 0.3rem;
	color: #fff;
}

.subnav .monavul .monavli {
	border-bottom: 1px solid #ccc;
	width: 90%;
	margin: 0 auto;
	text-indent: 20px;
	font-size: 0.3rem;
	line-height: 0.8rem;
}

.subnav .monavul .monavli a {
	color: #fff;
	text-decoration: none;
}

.navfooter {
	margin-left: 5%;
	margin-top: 0.5rem;
}

.navfooter .language {
	color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
}


/*手机底部*/
.mofooter {
	display: none;
	background: #f3f3f3;
	padding: 0.3rem 0;
}

.mofooter .moful {
	width: 7.54rem;
	float: right;
}

.footerlogobox {
	width: 2.06rem;
	height: 1.4rem;
	box-sizing: border-box;
	float: left;
	border-right: 1px solid #DBDBDB;
}

.footerlogobox img {
	width: 1.18rem;
	margin-top: 0.1rem;
	margin-left: 0.3rem;
}

.mofooter .moful .mofli {
	float: left;
	font-size: 0.22rem;
	width: 25%;
	text-align: center;
	line-height: 0.7rem;
}

.mofooter .moful .mofli a {
	text-decoration: none;
	color: #555;
}

/*pc端底部*/
.footer {
	background: #F3F3F3;
	padding: 20px 0;
}

.footer-info {
	width: 90%;
	margin: 0 auto;
}

.flbox {
	width: 10vw;
	height: 10vw;
	float: left;
	box-sizing: border-box;
	border-right: 1px solid #dbdbdb;
}

.footerlogo {
	width: 80%;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.fifbox {
	float: left;
	overflow: hidden;
	width: 70%;
	height: 10vw;
}

.havebox {
	/* line-height: 100px; */
	margin-left: 37px;
	height: 10VW;
}

.have {
	float: left;
	font-size: 2.465vw;
	font-family: "microsoft yahei";
	margin-right: 1.40625vw;
	align-items: center;
	display: flex;
	height: 100%;
}

.have a {
	text-decoration: none;
	color: #555;
	font-size: 1.25vw;
}

.iconbox {
	margin-left: 37px;
	margin-bottom: 35px;
}

.ficon {
	float: left;
	margin-right: 23px;
}

.ffbox {
	margin-left: 37px;
}

.ffbox span {
	float: left;
	padding: 0 14px;
	border-right: 1px solid #BDBDBD;
	font-size: 12px;
	color: #666;
}

.ffbox span:nth-child(1) {
	padding-left: 0;
}

.erweima {
	position: absolute;
	right: 8vw;
	height: 10vw;
}

.webByBox {
	/* height: 6.0417vw; */
	line-height: 6.0417vw;
	color: #666;
	font-size: 12px;
	background: #DBDBDB;
}

.byInfo {
	width: 90%;
	margin: 0 auto;
}

.byInfo div{
    display: inline-block;
}

.lt {
	float: left;
	margin-right: 34px;
}

.rt {
	float: right;
}

/*公用头部底部结束*/
ul li {
	list-style: none;
}

html body {
	font-family: "microsoft yahei";
	font-size: 100px;
}

.yellow {
	color: #f5aa00;
}

.clearfix:after {
	clear: both;
	/* 在左右两侧均不允许浮动元素。 */
	content: "";
	display: block;
	overflow: hidden;
	height: 1px;
}

::-webkit-scrollbar {
	display: none
}

.h1s {
	font-size: 36px;
}

.h2s {
	font-size: 24px;
}

.h4s {
	font-size: 18px;
}

.h5s {
	font-size: 12px;
}

.j-h1 {
	font-size: 1.875vw;
}

.j-h2 {
	font-size: 30px;
}

.j-h3 {
	font-size: 1.25vw;
}

.j-h4 {
	font-size: 18px;
	/* font-size: 0.9375vw; */
}

.j-h4c {
	font-size: 16px;
}

.j-h5 {
	font-size: 12px;
}

.j-h5c {
	font-size: 14px;
}

.j-h1b {
	font-size: 36px;
	font-weight: bold;
}

.j-h2b {
	font-size: 30px;
	font-weight: bold;
}

.j-h3b {
	
	color: #333;
	 font-size: 1.2vw; 
	font-weight: bold;
}

.j-h4b {
	font-size: 18px;
	font-weight: bold;
}

.j-h4cb {
	font-size: 16px;
	font-weight: bold;
}

.j-h5b {
	font-size: 12px;
	font-weight: bold;
}

.j-h5cb {
	font-size: 14px;
	font-weight: bold;
}

/*.j-h1rem{
	font-size: 0.42rem;
}
.j-h2rem{
	font-size: 0.36rem;
}
.j-h3rem{
	font-size: 0.3rem;
}
.j-h4rem{
	font-size: 0.24rem;
}
.j-h5rem{
	font-size: 0.18rem;
}
.j-h5brem{
	font-size: 0.20rem;
}
.j-h1brem{
	font-size: 0.42rem;font-weight: bold;
}
.j-h2brem{
	font-size: 0.36rem;font-weight: bold;
}
.j-h3brem{
	font-size: 0.3rem;font-weight: bold;
}
.j-h4brem{
	font-size: 0.24rem;font-weight: bold;
}
.j-h4cbrem{
	font-size: 0.22rem;font-weight: bold;
}
.j-h5brem{
	font-size: 0.18rem;font-weight: bold;
}
.j-h5cbrem{
	font-size: 0.20rem;font-weight: bold;
}*/

.mosub_box {
	display: none;
}

.mosub_box a {
	display: block;
	line-height: 0.8rem;
	font-size: 0.24rem;
}

.div_magnify {
	z-index: 9990;
	background-color: #fff;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	cursor: zoom-out;
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.div_magnifypro{
	z-index: 9990;
	background-color: #fff;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	cursor: zoom-out;
	height: 80%;
	width: 30%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.div_magnifypro img {
	width: 100%;
	height: 100%;

}
.div_magnify img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}

.magnify {
	cursor: zoom-in;
}

.amplification img{
	transition: all .5s ease;
}

.amplification:hover img {
	/* -webkit-transform: scale(1.1);
	transform: scale(1.1); */

}

@media only screen and (min-width: 0px) and (max-width: 800px) {
	.pcbanerbox {
		/* display: none; */
		/* width: 200%; */
		/* height: 4rem; */
		/* margin-top: 1.2rem; */
		overflow: hidden;
	}

	.main {
		position: static;
		/* margin: 0 auto; */
		width: 100%;
	}

	/*公共媒体查询部分*/

	.rem42 {
		font-size: 0.42rem;
	}

	.rem36 {
		font-size: 0.36rem;
	}

	.rem30 {
		font-size: 0.3rem;
	}

	.rem18 {
		font-size: 0.18rem;
	}

	.rem24 {
		font-size: 0.24rem;
	}

	.rem14 {
		font-size: 0.14rem;
	}

	.j-head {
		padding: 0;
		background: #fff;
	}

	.moheader {
		display: block;
	}

	.mofooter {
		display: block;
	}

	.havebox {
		line-height: normal;
		margin-left: 5px;
	}

	.fifbox {
		float: left;
		overflow: hidden;
		width: 70%;
		align-items: center;
		display: flex;
	}

	.have a {
		text-decoration: none;
		color: #555;
		font-size: 12px
	}

	/* .footer {
		display: none;
	} */

	/* .main {
		padding: 0 0.3rem;
	} */

	/* .content {
		padding: 0 0.28rem;
	} */
	/* 导航栏开始 */
	.where {
		height: 40px;
		border-bottom: 1px solid #e5e5e5;
		background: #fff;
	}

	.where .text {
		line-height: 40px;
		font-size: 16px;
		overflow: hidden;
		white-space: nowrap;
		/* text-overflow: ellipsis;
	}
    /* 导航栏结束 */
		/* .mobannerbox {
		display: block;
	} */

		.lt {
			margin-right: 0.3rem;
			line-height: 6.0417vw;
		}

		.rt {
			line-height: 6.0417vw;
		}

		.webByBox {
			font-size: 0.18rem;
			height: 6.0417vw;
		}

		.qqtipbox {
			display: block;
		}
	}

	.qqtipbox {
		display: none !important;
	}

	/* 图片放大开始 */

	.image-container {
		position: relative;
	}

	.image-container img {
		width: 100%;
		/* 或者根据需求调整图片宽度 */
		height: auto;
		cursor: pointer;
	}



	.img_magnify {
		position: fixed;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		cursor: zoom-out;
		height: 100%;
		z-index: 9999;
	}


	/* 图片放大结束 */

	.have {
		height: 50%;
		width: 22%;
	}

	.outmask {
		display: flex;
	}

	/* 关于我们文字介绍 */
	.j-h5c {
		font-size: 10px;
	}
}


.navbox .img {
	height: 54px;
	width: 54px;
	right: 20PX;
	POSITION: absolute;
}

/* 为带有data-align=center属性的图片添加居中样式 */
[data-align="center"] {
    text-align: center;
    display: block;
    margin: 0 auto;
}

/* 或者针对Quill编辑器特有的类添加样式 */
.ql-editor [data-align="center"] {
    text-align: center;
    display: block;
    margin: 0 auto;
}